[Bug 790469]

Zandr 790469 at bugs.launchpad.net
Wed Jun 1 17:28:01 UTC 2011


OK, this is fixed, Cert checks using the geotrust tool pass.

/me closes bug, puts brown bag over head, hides in shame. :)

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox in Ubuntu.
https://bugs.launchpad.net/bugs/790469

Title:
  invalid security certificate 11.10




More information about the Ubuntu-mozillateam-bugs mailing list